Create AliasAsk AIpost https://{region}.mixpanel.com/track#identity-create-aliasForm DatadatablobrequiredDefaults to { "event": "$create_alias", "properties": { "distinct_id": "other_distinct_id", "alias": "your_id", "token": "YOUR_PROJECT_TOKEN" } } A JSON object with the required Event Object fields and any additional event properties.{ "event": "$create_alias", "properties": { "distinct_id": "other_distinct_id", "alias": "your_id", "token": "YOUR_PROJECT_TOKEN" } } strictinteger0 to 1If present and equal to 1, Mixpanel will validate the provided records and return a JSON object with per-record error messages for records that fail validation.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200 1 - All data objects provided are valid. This does not signify a valid project token or secret. 0 - One or more data objects in the body are invalid. 401Unauthorized 403ForbiddenUpdated 6 months ago